# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.13

# compile CXX with C:/MinGW/bin/g++.exe
CXX_FLAGS = -fconcepts  -g   -std=gnu++17

CXX_DEFINES = 

CXX_INCLUDES = @CMakeFiles/Bachelor.dir/includes_CXX.rsp

